/*
========================================================================
GLOBAL STYLE
========================================================================
*/

:root {
    --placeholder-color: rgba(17, 17, 18, 0.6);
    --outline-focus-visible: 2px auto blue !important;
    --btn-primary-bg: radial-gradient(84.21% 84.21% at 50% 50%, #0047F9 0%, #5384FF 100%);
    --btn-primary-shadow: 0px 0px 30px 0px #3B72FF99;
    --btn-primary-hover-shadow: 0px 0px 50px 0px #3B72FF99;
    --btn-secondary-bg: radial-gradient(41.11% 125.9% at 4.67% -25.83%, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0) 100%);
    --btn-secondary-shadow: 0px 0px 38.8px 0px #FFFFFF14 inset, 0px 80px 100px -19px #00000040, 0px 0px 30px 0px #FFFFFF33;
    --btn-secondary-hover-shadow: 0px 0px 38.8px 0px #FFFFFF14 inset, 0px 80px 100px -19px #00000040, 0px 0px 50px 0px #FFFFFF33;
    --btn-teritary-bg: #FFF;
    --btn-teritary-shadow: 0px 0px 0px 0px rgba(93, 139, 255, 0.55);
    --btn-teritary-hover-shadow: 0px 0px 20px 0px rgba(93, 139, 255, 0.55);
    --glass-effect: inset 0px 0px 0px rgba(25, 24, 52, 1), inset -4px -2px 12px rgba(255, 255, 255, 0.1), inset 1px 1px 0px rgba(255, 255, 255, 0.6), inset -0.4px -0.4px 0px rgba(255, 255, 255, 0.2);
    --bg-blue-gradient: linear-gradient(25deg, #366EFC 10%, #74F0FF 120%);
}

/* Password Page */
form.post-password-form {
    margin-top: 300px;
    margin-bottom: 150px;
    text-align: center;
}

@media(max-width: 767px) {
    #wpadminbar {
        overflow: hidden;
    }
}

/* Counter Element Timer */
/* .counter-element .counter-element-timer::before {
    margin-right: 8px;
}

.counter-element .counter-element-timer::after {
    margin-left: 8px;
} */

/* html,body {
scroll-behavior: auto;
} */

body,
button,
input,
select,
optgroup,
textarea {
    font-size: var(--font-text-size);
    line-height: var(--font-text-line-height);
    font-weight: var(--font-text-weight);
    color: var(--color-main);
}

p {
    color: inherit;
    line-height: var(--font-text-line-height);
    font-weight: var(--font-text-weight);
}

img {
    max-width: 100%;
    height: auto;
}

.wpb_single_image .vc_single_image-wrapper.vc_box_rounded,
.wpb_single_image .vc_single_image-wrapper.vc_box_rounded img {
    border-radius: 10px;
}

a {
    color: rgb(255 255 255 / 80%);
    hyphens: auto;
}

a,
button,
.wpcf7 .wpcf7-submit,
input[type="submit"] {
    transition: all 0.3s;
}

.screen-reader-text {
    border: 0;
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    word-wrap: normal !important;
}

.budigital-child a:focus,
.budigital-child button:focus {
    outline: 0;
    box-shadow: none;
}

a:hover {
    text-decoration: none;
}

p,
ul,
ol,
blockquote {
    font-weight: inherit;
}

p:last-child,
figure {
    margin-bottom: 0;
}

b,
strong {
    font-weight: 700;
}

.vc_section.vc_section-has-fill,
.vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section,
.vc_section.vc_section-has-fill+.vc_section,
.vc_row-has-fill>.vc_column_container>.vc_column-inner {
    padding-top: 0;
}

.vc_row.budi-equal-height.vc_row-o-equal-height>.wpb_column .vc_column-inner>.wpb_wrapper {
    height: 100%;
}

.wpb_single_image.wpb_content_element {
    margin-bottom: 0;
}

/* Filter Dropshadow */
.budi-filter-dropshadow__image {
    filter: drop-shadow(0px 12px 24.8px #67D1A15E);
}

.budi-filter-dropshadow__image-pink {
    filter: drop-shadow(0px 12px 24.8px #F46D7057);

}

/* Background Setting */
.bg-norepeat,
.bg-norepeat::before,
.bg-norepeat::after {
    background-repeat: no-repeat;
}

.bg-position-center,
.bg-position-center::before,
.bg-position-center::after {
    background-position: center;
}

.bg-position-left-center,
.bg-position-left-center::before,
.bg-position-left-center::after {
    background-position: left center;
}

.bg-position-top-center,
.bg-position-top-center::before,
.bg-position-top-center::after {
    background-position: top center;
}

.bg-position-right-center,
.bg-position-right-center::before,
.bg-position-right-center::after {
    background-position: right center;
}

.bg-size-auto,
.bg-size-auto::before,
.bg-size-auto::after {
    background-size: auto;
}

.bg-size-cover {
    background-size: cover;
}

.bg-size-100-percent,
.bg-size-100-percent::before,
.bg-size-100-percent::after {
    background-size: 100%;
}

/* Background Blur Circle */
.budi-bg-blur-circle-left::before,
.budi-bg-blur-circle-right::before {
    content: '';
    width: 1000px;
    height: 1000px;
    position: absolute;
    top: 100px;
    transform: translateX(-50%);
    background: linear-gradient(270deg, rgba(97, 189, 175, 0.08) 0%, rgba(38, 183, 205, 0.08) 50%, rgba(51, 138, 202, 0.08) 100%);
    border-radius: 100%;
    filter: blur(70px);
    z-index: -1;
}

.budi-bg-blur-circle-legal::before {
    content: '';
    width: 60vw;
    height: 80vh;
    position: absolute;
    left: 0;
    top: 100px;
    transform: translateX(-50%);
    background: linear-gradient(270deg, rgba(97, 189, 175, 0.08) 0%, rgba(38, 183, 205, 0.08) 50%, rgba(51, 138, 202, 0.08) 100%);
    border-radius: 100%;
    filter: blur(100px);
    z-index: -1;
}

/* Heading Typography */
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    margin: 0;
    text-align: inherit;
    line-height: 1.1;
    color: #ffffff;
}

h1,
.h1 {
    font-weight: 700;
    font-size: 65px;
    margin-bottom: var(--h1-spacing);
}

h2,
.h2 {
    font-weight: 500;
    font-size: 50px;
    line-height: 1.375em;
    margin-bottom: var(--h2-spacing);
}

h3,
.h3 {
    font-weight: 500;
    font-size: 40px;
    line-height: 1.375em;
    margin-bottom: var(--h3-spacing);
}

h4,
.h4 {
    margin-bottom: var(--h4-spacing);
    font-size: 26px;
    line-height: 1.375em;
}

h5,
.h5,
h6,
.h6 {
    font-weight: 600;
    font-size: 20px;
    line-height: 1.375em;
    margin-bottom: var(--h4-spacing);
}

@media (max-width: 767px) {

    h1,
    .h1 {
        font-size: 40px;
        margin-bottom: calc(var(--h1-spacing) / 2);
    }

    h2,
    .h2 {
        font-size: 32px;
        margin-bottom: calc(var(--h2-spacing) / 2);
    }

    h3,
    .h3 {
        font-size: 24px;
        margin-bottom: calc(var(--h3-spacing) / 2);
    }

    h4,
    .h4,
    h5,
    .h5,
    h6,
    .h6 {
        font-size: 18px;
        margin-bottom: calc(var(--h4-spacing) / 2);
    }

}

.budi-headline__subtitle {
    margin-bottom: 15px;
    padding: 10px 25px;
    border: 1px solid var(--color-custom, #ffffff);
    border-radius: 100px;
    font-size: 16px;
    color: var(--color-custom, #ffffff);
    font-family: var(--font-heading);
}

/* Custom Class Typography */
.budi-xs-text {
    font-size: 13px;
}

.budi-s-text {
    font-size: 16px;
}

.budi-lg-text {
    font-size: 32px;
}

@media (max-width: 767px) {
    .budi-lg-text {
        font-size: 20px;
    }

    .budi-h2-small {
        font-size: 26px;
    }
}

/* Font Weight */
.font-weight-regular {
    font-weight: 400 !important;
}

.font-weight-medium,
.font-weight-medium p {
    font-weight: 500 !important;
}

.font-weight-semi-bold {
    font-weight: 600 !important;
}

.font-weight-extra-bold {
    font-weight: 800 !important;
}

.font-weight-black {
    font-weight: 900 !important;
}

/* line-height */
.line-height-2,
.line-height-2 p {
    line-height: 2em !important;
}

/* Text Color */
.text-color-default {
    color: var(--body-text-color) !important;
}

.text-color-main {
    color: var(--color-main) !important;
}

.text-color-sub,
.text-color-sub p {
    color: var(--color-sub) !important;
}

.text-color-heavy {
    color: var(--color-heavy) !important;
}

.text-color-custom {
    color: var(--color-custom) !important;
}

.text-color-custom-2 {
    color: var(--color-custom-2) !important;
}

.text-color-light-white {
    color: var(--abn-light-white) !important;
}

.wpb_text_column strong {
    font-weight: 600;
}

.wpb_text_column span {
    color: var(--color-main);
}

/* Transition Settings */
.transition-all-03s {
    transition: all 0.3s;
}

/* Overflow */
.overflow-visible {
    overflow: visible !important;
}

.budi-icon-lists__wrapper {
    font-size: 16px;
}

/* Button */
div.budi-button-container a.btn,
div.budi-button-container .btn {
    font-family: var(--font-button);
    font-size: 18px !important;
    font-weight: 600;
    line-height: normal;
    padding: 16.5px 25px !important;
    align-items: center;
    position: relative;
    border-radius: 100px;
    border: 2px solid;
    cursor: pointer;
    transition: all 0.3s ease !important;
}

div.budi-button-container a.btn.btn-heartbeat,
div.budi-button-container .btn.btn-heartbeat {
    animation: btn-heartbeat-primary 1.8s infinite;
    transition: all 0.35s ease-out;
}

@keyframes btn-heartbeat-primary {
    0% {
        transform: scale(1);
        box-shadow: var(--btn-primary-shadow);
    }

    14% {
        transform: scale(1.02);
        box-shadow: var(--btn-primary-shadow-beat1);
    }

    28% {
        transform: scale(1);
        box-shadow: var(--btn-primary-shadow);
    }

    42% {
        transform: scale(1.05);
        box-shadow: var(--btn-primary-shadow-beat2);
    }

    100% {
        transform: scale(1);
        box-shadow: var(--btn-primary-shadow);
    }
}

/* Primary Button */
div.budi-button-container a.btn.btn-primary,
div.budi-button-container .btn.btn-primary {
    color: #FFF;
    background: var(--btn-primary-bg);
    box-shadow: var(--btn-primary-shadow);
    border: 2px solid #FFFFFF80;
}

div.budi-button-container a.btn.btn-primary:hover,
div.budi-button-container .btn.btn-primary:hover {
    box-shadow: var(--btn-primary-hover-shadow);
    background: var(--btn-primary-bg);
}

/* Secondary Button */
div.budi-button-container a.btn.btn-secondary,
div.budi-button-container .btn.btn-secondary {
    color: #FFF;
    background: var(--btn-secondary-bg);
    box-shadow: var(--btn-secondary-shadow);
    border: 2px solid #FFFFFF80;
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
}

div.budi-button-container a.btn.btn-secondary:hover,
div.budi-button-container .btn.btn-secondary:hover {
    box-shadow: var(--btn-secondary-hover-shadow);
}

/* Teritary Button */
div.budi-button-container a.btn.btn-teritary,
div.budi-button-container .btn.btn-teritary {
    color: #5384FF;
    background: var(--btn-teritary-bg);
    box-shadow: var(--btn-teritary-shadow);
    border: none;
}

div.budi-button-container a.btn.btn-teritary:hover,
div.budi-button-container .btn.btn-teritary:hover {
    box-shadow: var(--btn-teritary-hover-shadow);
}

@media (max-width: 767px) {

    div.budi-button-container a.btn,
    div.budi-button-container .btn {
        font-size: 16px !important;
        padding: 14px 24px !important;
    }
}

.budi-button-image__wrapper {
    display: flex;
}

/* Fill Color */
.fill-row_color-main {
    background-color: var(--color-main) !important;
}

.fill-row_color-sub {
    background-color: var(--color-sub) !important;
}

.fill-row_color-light {
    background-color: var(--color-light) !important;
}

.fill-row_color-custom {
    background-color: var(--color-custom) !important;
}

.fill-row_color-custom-half::before {
    content: '';
    display: block !important;
    position: absolute;
    width: 100%;
    height: 50%;
    bottom: 0;
    left: 0;
    background-color: var(--color-custom) !important;
}

.fill-row_color-green {
    background-color: #007C40;
}

.fill-row_color-yellow {
    background-color: #DAB532;
}

.fill-row_color-blue {
    background-color: #5492E5;
}

.border-top_color-light {
    border-top: 4px solid var(--color-sub);
}

.simplistic-headline span,
.budi-headline__title span:not(.budi-line-through) {
    color: var(--color-light) !important;
    font-weight: 700;
}

.budi-headline__title.span-color-sub span {
    color: var(--color-sub) !important;
    font-weight: 700;
}

/* Max Width */
.budi-max-width-980 {
    max-width: 980px !important;
}

.budi-max-width-875 {
    max-width: 875px !important;
}

/* Processing Form */
.budi-processing {
    position: relative;
    min-height: 100px;
}

.budi-processing::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: url('/wp-admin/images/spinner-2x.gif') no-repeat center center;
}

/* Validation Form cf7 */
.wpcf7 .wpcf7-not-valid-tip,
.budi-cf7-validation .wpcf7-not-valid-tip {
    font-size: 14px;
}

.wpcf7 .wpcf7-form-control.wpcf7-not-valid,
.budi-cf7-validation.wpcf7-form-control.wpcf7-not-valid {
    border-color: #dc3232 !important;
}

.wpcf7 form .wpcf7-response-output,
.fieldset-cf7mls-wrapper div.wpcf7-validation-errors {
    margin: 20px 0 0;
    padding: 15px;
    color: #fff;
    border: 0;
}

form.invalid .wpcf7-response-output,
form.unaccepted .wpcf7-response-output,
form.payment-required .wpcf7-response-output {
    background-color: #dfa407;
}

form.sent .wpcf7-response-output {
    background-color: #46b450;
}

form.failed .wpcf7-response-output,
.fieldset-cf7mls-wrapper div.wpcf7-validation-errors {
    background-color: #C4252A;
}

.fieldset-cf7mls-wrapper div.wpcf7-validation-errors .wpcf7-icon-wraning {
    fill: #ffffff;
}

/* Swiper Arrow */
.budi-swiper-arrow {
    gap: 15px;
}

.budi-swiper-arrow .swiper-arrow {
    width: 51px;
    height: 19px;
    margin: 0 !important;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    top: 0;
    left: 0;
    right: 0;
    transition: all 0.3s ease;
    opacity: 1;
}

.budi-swiper-arrow .swiper-arrow::after {
    display: none;
}

.budi-swiper-arrow .swiper-button-prev {
    background-image: url("data:image/svg+xml,%3Csvg width='51' height='19' viewBox='0 0 51 19' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.346018 10.1212L7.43699 15.3031C7.90649 15.6344 8.65465 15.6249 9.10808 15.2818C9.55044 14.9471 9.55044 14.4165 9.10808 14.0818L4.03449 10.3742L24.8182 10.3742C25.4709 10.3743 26 9.9876 26 9.51063C26 9.03365 25.4709 8.647 24.8182 8.647L4.03454 8.647L9.10814 4.93937C9.57764 4.60802 9.5906 4.06125 9.13717 3.71819C8.68373 3.3751 7.93552 3.36562 7.46608 3.69698C7.45621 3.70394 7.44652 3.71099 7.43705 3.71819L0.346073 8.90006C-0.115339 9.23728 -0.115339 9.78397 0.346018 10.1212Z' fill='%23E0163C'/%3E%3Cline x1='51' y1='9.2' x2='3' y2='9.2' stroke='%23E0163C' stroke-width='2.4'/%3E%3C/svg%3E%0A");
}

.budi-swiper-arrow .swiper-button-next {
    background-image: url("data:image/svg+xml,%3Csvg width='51' height='19' viewBox='0 0 51 19' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M50.654 8.8788L43.563 3.69694C43.0935 3.36558 42.3454 3.3751 41.8919 3.71819C41.4496 4.05287 41.4496 4.58348 41.8919 4.91816L46.9655 8.62578H26.1818C25.5291 8.62574 25 9.0124 25 9.48937C25 9.96635 25.5291 10.353 26.1818 10.353H46.9655L41.8919 14.0606C41.4224 14.392 41.4094 14.9388 41.8628 15.2818C42.3163 15.6249 43.0645 15.6344 43.5339 15.303C43.5438 15.2961 43.5535 15.289 43.563 15.2818L50.6539 10.0999C51.1153 9.76272 51.1153 9.21603 50.654 8.8788Z' fill='%23E0163C'/%3E%3Cline y1='9.8' x2='48' y2='9.8' stroke='%23E0163C' stroke-width='2.4'/%3E%3C/svg%3E%0A");
}

@media only screen and (max-width: 375px) {
    .budi-swiper-arrow .swiper-arrow {
        width: 40px;
    }
}

/* Swiper Pagination */
.swiper-pagination {
    top: 25px !important;
}

.budi-swiper-arrow .swiper-pagination {
    width: 110px !important;
    top: auto !important;
    bottom: auto !important;
    transform: none !important;
    left: auto !important;
    margin: 0 auto !important;
}

.budi-swiper-arrow .swiper-pagination .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    margin: 0 5px;
    background-color: var(--color-sub);
    /* border: 1px solid var(--color-sub); */
    border-radius: 100px;
    opacity: 0.3;
    transition: all 0.3s ease;
}

.budi-swiper-arrow .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 22px;
    border-radius: 10px;
    background-color: var(--color-sub);
    opacity: 1;
}

.budi-swiper-arrow .swiper-pagination .swiper-pagination-bullet-active-next,
.budi-swiper-arrow .swiper-pagination .swiper-pagination-bullet-active-next-next,
.budi-swiper-arrow .swiper-pagination .swiper-pagination-bullet-active-prev,
.budi-swiper-arrow .swiper-pagination .swiper-pagination-bullet-active-prev-prev {
    transform: none;
}

/* Spacing Section */
.section-spacing-large {
    height: var(--section-spacing-large);
}

.section-spacing-medium {
    height: var(--section-spacing-medium);
}

.section-spacing-small {
    height: var(--section-spacing-small);
}

@media (max-width: 1024px) {
    .section-spacing-large {
        height: calc(var(--section-spacing-large) * 0.65);
    }

    .section-spacing-medium {
        height: calc(var(--section-spacing-medium) * 0.75);
    }

    /* .section-spacing-small { 
    height: calc(var(--section-spacing-small) * 0.65); 
} */
}

@media (max-width: 767px) {
    .section-spacing-large {
        height: calc(var(--section-spacing-large) * 0.5);
    }

    /* .section-spacing-medium { 
    height: calc(var(--section-spacing-medium) * 0.5); 
}

.section-spacing-small { 
    height: calc(var(--section-spacing-small) * 0.5); 
} */
}

/* Spacing Headline */
.headline-mb-large {
    margin-bottom: var(--headline-spacing-large);
}

.headline-mb-medium {
    margin-bottom: var(--headline-spacing-medium);
}

.headline-mb-small {
    margin-bottom: var(--headline-spacing-small);
}

@media (max-width: 1024px) {
    .headline-mb-large {
        margin-bottom: calc(var(--headline-spacing-large) * 0.65);
    }

    .headline-mb-medium {
        margin-bottom: calc(var(--headline-spacing-medium) * 0.65);
    }

    /* .headline-mb-small { 
    margin-bottom: calc(var(--headline-spacing-small) * 0.65); 
} */
}

@media (max-width: 767px) {
    .headline-mb-large {
        margin-bottom: calc(var(--headline-spacing-large) * 0.5);
    }

    .headline-mb-medium {
        margin-bottom: calc(var(--headline-spacing-medium) * 0.5);
    }

    /* .headline-mb-small { 
    margin-bottom: calc(var(--headline-spacing-small) * 0.5); 
} */
}

/* Form
======================================== */

body ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: var(--placeholder-color) !important;
}

body ::-moz-placeholder {
    /* Firefox 19+ */
    color: var(--placeholder-color) !important;
}

body :-ms-input-placeholder {
    /* IE 10+ */
    color: var(--placeholder-color) !important;
}

body :-moz-placeholder {
    /* Firefox 18- */
    color: var(--placeholder-color) !important;
}

/* Accessbility */
.btn:focus-visible,
a:focus-visible,
button:focus-visible,
input:focus-visible,
select:focus-visible,
textarea:focus-visible,
.swiper-pagination-bullet:focus-visible,
.wpcp-prev-button:focus-visible,
.wpcp-next-button:focus-visible,
.popup-search-close:focus-visible,
div[role="radio"]:focus-visible,
#sb_instagram .sbi_photo:focus-visible {
    outline: var(--outline-focus-visible) !important;
    outline-offset: 2px;
}

/* Budi Linear Background */
.budi-linear-background {
    position: relative;
}

.budi-linear-background::before {
    content: '';
    width: calc(100% + 4px);
    height: calc(100% + 4px);
    background: linear-gradient(294.09deg, rgba(143, 223, 187, 0.47) 9.56%, rgba(183, 240, 214, 0.76) 85.06%);
    position: absolute;
    top: -2px;
    left: -2px;
    z-index: -1;
}

.budi-linear-background>* {
    z-index: 3;
    position: relative;
}

.budi-glass-effect {
    box-shadow: var(--glass-effect);
}

.main-content__wrapper {
    overflow: hidden;
}

/* Homepage
======================================== */

/* Testimonial Card */
.budi-testimonial-card {
    max-width: 500px;
    width: fit-content;
    gap: 15px;
    border: 1px solid #74F0FF1A;
    border-radius: 100px;
    padding: 12px 22px;
}

.budi-testimonial-card .budi-content-box__content>* {
    margin: 0 !important;
    color: #ffffff;
}

.budi-testimonial-card .budi-content-box__title span {
    font-weight: 700;
    color: var(--color-light);
}

.budi-testimonial-card .budi-content-box__sub-title {
    color: #FFFFFFB2;
    font-style: italic;
}

/* Brand Logo Slider */
.budi-brand-logo__slider img {
    max-height: 40px;
}

/* Claim Banner */
.budi-claim-banner>.vc_row::before {
    content: '';
    display: block !important;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    max-width: 1100px;
    margin-inline: auto;
    height: 100%;
    background: linear-gradient(270deg, rgba(116, 240, 255, 0.27) 0%, rgba(45, 145, 239, 0.3) 50%, rgba(0, 71, 249, 0.3) 100%);
    filter: blur(250px);
}

.budi-claim-banner .budi-headline span {
    filter: drop-shadow(0px 0px 15px #FFFFFF66);
}

.circular-arrow-icon {
    max-width: 174px;
    top: 0;
    left: -10%;
}

.euro-icon {
    max-width: 195px;
    bottom: -5%;
    left: -2%;
}

.funnel-icon {
    max-width: 296px;
    top: -8%;
    right: -5%;
}

/* All In One Ad Management */
.budi-checklist-circle__lists {
    display: flex;
    flex-wrap: wrap;
    column-gap: 10px;
    row-gap: 15px;
    margin-bottom: 35px;
}

.budi-checklist-circle__lists .budi-icon-lists__item {
    padding: 11.5px 15px;
    border-radius: 100px;
    color: var(--body-text-color);
    box-shadow: var(--glass-effect);
}

.budi-individual-representation__image {
    max-width: fit-content;
    background-color: #ffffff;
    padding: 21px 20px;
    border-radius: 30px;
    box-shadow: 0px 4px 50px 0px #366EFC99;
}

.budi-individual-representation__image img {
    max-width: 238px;
}

.budi-impressions__image {
    max-width: fit-content;
    background-color: #ffffff;
    border-radius: 30px;
    left: 50%;
    top: 8%;
    padding: 24.5px 28.5px;
    box-shadow: 0px 4px 30px 0px #366EFC80;
}

.budi-impressions__image img {
    max-width: 100px;
}

/* Unsere Features */
.budi-features__card {
    background-color: #FFFFFF1A;
    border-radius: 22px;
    padding: 25px;
    min-height: 250px;
    aspect-ratio: 1/1;
    position: relative;
    overflow: hidden;
}

.budi-features__card::before {
    content: '';
    width: 144px;
    height: 143px;
    background-color: #BCCFFF;
    border-radius: 100%;
    filter: blur(150px);
    position: absolute;
    z-index: 9;
    top: -18px;
    left: -10px;
}

.budi-features__card::after {
    content: '';
    width: 190px;
    height: 165px;
    border-radius: 100%;
    background-color: #366EFC;
    filter: blur(150px);
    position: absolute;
    z-index: 9;
    top: 0;
    left: 10%;
}

.budi-features__card .budi-content-box__content {
    text-align: center;
    position: relative;
    z-index: 10;
}

.budi-features__card .budi-content-box__content::before {
    content: '';
    width: 192px;
    height: 193px;
    border-radius: 100%;
    background-color: #74F0FF;
    filter: blur(150px);
    position: absolute;
    z-index: 9;
    bottom: -190%;
    left: -17%;
}

.budi-features__card .budi-content-box__title {
    max-width: 190px;
    margin-inline: auto;
}

.budi-features__card .budi-content-box__image {
    max-width: 120px;
    position: absolute;
    bottom: -27px;
    left: 0;
    right: 0;
    margin-inline: auto;
    z-index: 10;
}

.budi-features__card .budi-content-box__button {
    color: #FFFFFF;
    font-size: 14px;
}

.budi-features__card .budi-content-box__button::after {
    content: url("data:image/svg+xml,%3Csvg width='5' height='10' viewBox='0 0 5 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M4.1972 3.25386L1.1372 0.193862C1.01229 0.0696943 0.843323 0 0.667199 0C0.491075 0 0.322107 0.0696943 0.197199 0.193862C0.134713 0.255837 0.0851172 0.329571 0.0512714 0.41081C0.0174257 0.49205 0 0.579187 0 0.667195C0 0.755203 0.0174257 0.84234 0.0512714 0.923579C0.0851172 1.00482 0.134713 1.07855 0.197199 1.14053L3.26387 4.19386C3.32635 4.25584 3.37595 4.32957 3.40979 4.41081C3.44364 4.49205 3.46106 4.57919 3.46106 4.66719C3.46106 4.7552 3.44364 4.84234 3.40979 4.92358C3.37595 5.00482 3.32635 5.07855 3.26387 5.14053L0.197199 8.19386C0.0716631 8.31851 0.00078661 8.48793 0.000161489 8.66484C-0.000463632 8.84175 0.0692143 9.01166 0.193866 9.13719C0.318518 9.26273 0.487933 9.33361 0.664842 9.33423C0.841751 9.33486 1.01166 9.26518 1.1372 9.14053L4.1972 6.08053C4.57173 5.70553 4.78211 5.1972 4.78211 4.66719C4.78211 4.13719 4.57173 3.62886 4.1972 3.25386Z' fill='%2374F0FF'/%3E%3C/svg%3E%0A");
    margin-left: 10px;
}

/* Testimonial Section */

.budi-testimonial-background {
    width: calc(100vw - 5%);
    position: absolute;
    z-index: -1;
    top: -40%;
    transform: translateX(-25%);
}

/* FAQ Section */
.budi-faq-section {
    z-index: 2;
}

.budi-faq-section::before,
.budi-bg-circle-left::before {
    content: '';
    width: 1000px;
    height: 1000px;
    position: absolute;
    top: 100px;
    transform: translateX(-50%);
    background: linear-gradient(270deg, rgba(97, 189, 175, 0.08) 0%, rgba(38, 183, 205, 0.08) 50%, rgba(51, 138, 202, 0.08) 100%);
    border-radius: 100%;
    filter: blur(70px)
}

.budi-faq.vc_tta .vc_tta-panel {
    border-radius: 15px;
    overflow: hidden;
    border: 1px solid #FFFFFF26;
}

.budi-faq.vc_tta .vc_tta-panel:not(:last-child) {
    margin-bottom: 20px;
}

.budi-faq.vc_tta .vc_tta-panel .vc_tta-panel-heading,
.budi-faq.vc_tta .vc_tta-panel .vc_tta-panel-body {
    background-color: rgba(23, 27, 67, 0.47) !important;
    border-color: transparent !important;
}

.budi-faq.vc_tta .vc_tta-panel .vc_tta-panel-title {
    padding: 0;
}

.budi-faq.vc_tta .vc_tta-panel .vc_tta-panel-title>a {
    padding: 35px 80px 35px 30px !important;
    color: #FFF !important;
    font-size: 26px;
    line-height: normal;
    font-weight: 500;
    transition: all 0.3s ease;
}

.budi-faq.vc_tta .vc_tta-panel.vc_active .vc_tta-panel-title>a {
    padding: 35px 60px 24px 30px !important;
}

.budi-faq.vc_tta .vc_tta-panel .vc_tta-panel-body {
    padding: 0 30px 35px 30px;
}

.budi-faq.vc_tta .vc_tta-panel .vc_tta-panel-body p {
    font-family: Helvetica Neue;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.38em;
    color: rgba(255, 255, 255, 0.8);
}

.budi-faq.vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-chevron:before {
    display: none;
}

.budi-faq.vc_tta.vc_tta-accordion .vc_tta-panel .vc_tta-controls-icon {
    width: 42px;
    height: 42px;
    background-image: url("/wp-content/uploads/2025/10/faq-arrow.webp");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    transform: translateY(50%) !important;
    rotate: 180deg;
}

.budi-faq.vc_tta.vc_tta-accordion .vc_tta-panel.vc_active .vc_tta-controls-icon {
    transform: translateY(-50%) !important;
    rotate: 0deg;
}

@media (max-width: 767px) {
    .budi-faq.vc_tta .vc_tta-panel .vc_tta-panel-title>a {
        padding: 20px 60px 20px 20px !important;
        font-size: 20px;
    }

    .budi-faq.vc_tta .vc_tta-panel.vc_active .vc_tta-panel-title>a {
        padding: 20px 60px 20px 20px !important;
    }

    .budi-faq.vc_tta .vc_tta-panel .vc_tta-panel-body {
        padding: 0 20px 30px 20px;
    }

    .budi-faq.vc_tta.vc_tta-accordion .vc_tta-panel .vc_tta-controls-icon {
        width: 35px;
        height: 35px;
    }

    .budi-faq-section::before {
        width: 476px;
        height: 402px;
        left: 0;
        right: 0;
        margin-inline: auto;
        transform: translateX(0);
        top: auto;
        bottom: 30%;
    }
}

/* Key Metrics section */
.budi-key-metrics>.wpb_column>.vc_column-inner>.wpb_wrapper {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 60px;
}

.budi-key-metrics .budi-content-box__wrapper {
    display: flex;
    position: relative;
    flex: 1;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 24px;
}

.budi-key-metrics>.wpb_column>.vc_column-inner>.wpb_wrapper>.budi-content-box__wrapper:nth-child(2)::before,
.budi-key-metrics>.wpb_column>.vc_column-inner>.wpb_wrapper>.budi-content-box__wrapper:nth-child(2)::after {
    content: '';
    width: 1px;
    height: 70%;
    background: rgb(255 255 255 / 0.1);
    position: absolute;
    left: -32px;
    top: 50%;
    transform: translateY(-50%);
}

.budi-key-metrics>.wpb_column>.vc_column-inner>.wpb_wrapper>.budi-content-box__wrapper:nth-child(2)::after {
    left: auto;
    right: -32px;
}

.budi-key-metrics .budi-content-box__number {
    font-size: 65px;
    line-height: normal;
    font-weight: 600;
    color: #FFF;
    margin-bottom: 0 !important;
    background: linear-gradient(180deg, #ffffff 0%, #bccfff 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}

.budi-key-metrics .budi-content-box__title {
    font-size: 18px;
    line-height: 1.38em;
    font-weight: 400;
    color: #FFF;
    letter-spacing: 0.02em;
}

@media (max-width: 1024px) {

    .budi-key-metrics>.wpb_column>.vc_column-inner>.wpb_wrapper>.budi-content-box__wrapper:nth-child(2)::before,
    .budi-key-metrics>.wpb_column>.vc_column-inner>.wpb_wrapper>.budi-content-box__wrapper:nth-child(2)::after {
        display: none;
    }
}

@media (max-width: 767px) {
    .budi-key-metrics>.wpb_column>.vc_column-inner>.wpb_wrapper {
        gap: 10px;
    }

    .budi-key-metrics .budi-content-box__wrapper {
        padding: 0 20px;
    }

    .budi-key-metrics .budi-content-box__number {
        font-size: 40px;
    }

    .budi-key-metrics .budi-content-box__title {
        font-size: 16px;
    }
}

/* CTA */
.budi-cta>.wpb_column>.vc_column-inner>.wpb_wrapper {
    background: var(--bg-blue-gradient);
    border-radius: 25px;
    padding: 40px 32px;
    box-shadow: 0px 0px 45px 0px rgb(116, 240, 255, 0.35);
}

@media (max-width: 767px) {
    .budi-cta>.wpb_column>.vc_column-inner>.wpb_wrapper {
        padding: 30px 20px;
    }
}

/* Floating info box */
.budi-floating-info-box {
    border-radius: 30px;
    background: #F0F6FF;
    padding: 20px;
    display: flex;
    gap: 15px;
    box-shadow: 0px 4px 30px 0px rgb(54, 110, 252, 0.5);
    width: 275px;
    position: absolute;
    left: 45%;
    top: 320px;
}

.budi-floating-info-box .budi-content-box__title {
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 8px !important;
}

.budi-floating-info-box .budi-content-box__description {
    font-size: 14px;
    font-weight: 300;
}

.budi-floating-info-box .budi-content-box__image {
    margin-bottom: 0 !important;
}

.budi-floating-info-box .budi-content-box__image svg {
    width: 42px;
    height: auto;
}

@media (max-width: 1024px) {
    .budi-floating-info-box {
        left: unset;
        right: 16px;
    }
}

@media (max-width: 767px) {
    .budi-floating-info-box {
        width: 215px;
        flex-direction: column;
        gap: 10px;
    }

    .budi-floating-info-box .budi-content-box__title {
        font-size: 13px;
    }

    .budi-floating-info-box .budi-content-box__description {
        font-size: 12px;
    }

    .budi-floating-info-box .budi-content-box__image svg {
        width: 34px;
    }
}

/* advertisement steps */
.budi-ads-step__light-bulb {
    position: absolute;
    width: fit-content;
    right: -50px;
    bottom: -30px;
    z-index: -1;
}

.budi-ads-step__light-bulb img {
    width: 125px;
    height: auto;
}

.budi-ads-step__wrapper>.wpb_column>.vc_column-inner>.wpb_wrapper {
    display: grid;
    grid-template-columns: 600px 1fr;
    gap: 52px;
    padding: 60px 40px;
    box-shadow: var(--glass-effect);
    border-radius: 25px;
    margin-top: 45px;
    background: linear-gradient(to right,
            rgba(54, 110, 252, 0.15) 0%,
            rgba(116, 240, 255, 0.15) 100%);
}

.budi-ads-step__wrapper>.wpb_column>.vc_column-inner>.wpb_wrapper::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 120%;
    top: 0;
    right: -65%;
    background: linear-gradient(to right, #61BDAF 0%, #26B7CD 50%, #338ACA 100%);
    opacity: 30%;
    border-radius: 100%;
    filter: blur(100px);
}

.budi-ads-step__wrapper .vc_tta-panels {
    margin-top: -25px;
    margin-bottom: -25px;
}

@media (max-width: 1200px) {
    .budi-ads-step__wrapper>.wpb_column>.vc_column-inner>.wpb_wrapper {
        grid-template-columns: 1fr;
        padding: 0;
        background: transparent;
        box-shadow: unset;
        margin-top: 35px;
        gap: 35px;
    }

    .budi-ads-step__wrapper>.wpb_column>.vc_column-inner>.wpb_wrapper::before {
        display: none;
    }

    .budi-ads-step__wrapper .vc_tta-container {
        order: 2;
        padding: 30px 20px;
        box-shadow: var(--glass-effect);
        border-radius: 25px;
        background: linear-gradient(to right,
                rgba(54, 110, 252, 0.15) 0%,
                rgba(116, 240, 255, 0.15) 100%);
        margin-bottom: 35px;
    }
}

@media (max-width: 767px) {
    .budi-ads-step__wrapper>.wpb_column>.vc_column-inner>.wpb_wrapper {
        margin-top: 0;
    }
}

/* advertisement steps - Accordion */
.budi-ads-step__accordion .vc_tta-panels .vc_tta-panel-heading,
.budi-ads-step__accordion .vc_tta-panels .vc_tta-panel-body {
    background-color: transparent !important;
    border: none !important;
}

.budi-ads-step__accordion .vc_tta-panels .vc_tta-panel-heading .vc_tta-panel-title>a {
    font-size: 25px;
    font-weight: 500;
    color: #FFF !important;
    line-height: normal;
    padding: 25px 50px 25px 0px;
}

.budi-ads-step__accordion.vc_tta .vc_tta-panels .vc_tta-panel-body {
    padding: 0 0 25px 0;
}

.budi-ads-step__accordion.vc_tta .vc_tta-panels .vc_tta-panel-body p {
    line-height: 1.4em;
}

/* advertisement steps - Accordion - Divider */
.budi-ads-step__accordion hr.budi-panel-divider {
    border-color: rgb(255 255 255 / 20%);
    margin: 0;
}

/* advertisement steps - Accordion - Chaveron */
.budi-ads-step__accordion.vc_tta.vc_tta-accordion .vc_tta-panel .vc_tta-controls-icon::before {
    display: none;
}

.budi-ads-step__accordion.vc_tta.vc_tta-accordion .vc_tta-panel .vc_tta-controls-icon {
    width: 18px;
    height: 9px;
    background-image: url("data:image/svg+xml,%3Csvg width='18' height='9' viewBox='0 0 18 9' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6.10099 1.09656L0.363491 6.83406C0.130677 7.06826 0 7.38508 0 7.71531C0 8.04554 0.130677 8.36236 0.363491 8.59656C0.479694 8.71372 0.617946 8.80671 0.77027 8.87017C0.922594 8.93364 1.08598 8.96631 1.25099 8.96631C1.41601 8.96631 1.57939 8.93364 1.73171 8.87017C1.88404 8.80671 2.02229 8.71372 2.13849 8.59656L7.86349 2.84656C7.97969 2.7294 8.11795 2.63641 8.27027 2.57295C8.42259 2.50949 8.58598 2.47681 8.75099 2.47681C8.91601 2.47681 9.07939 2.50949 9.23171 2.57295C9.38404 2.63641 9.52229 2.7294 9.63849 2.84656L15.3635 8.59656C15.5972 8.83194 15.9149 8.96483 16.2466 8.96601C16.5783 8.96718 16.8969 8.83653 17.1322 8.60281C17.3676 8.36909 17.5005 8.05143 17.5017 7.71973C17.5029 7.38803 17.3722 7.06944 17.1385 6.83406L11.401 1.09656C10.6979 0.394309 9.74474 -0.00014019 8.75099 -0.00014019C7.75724 -0.00014019 6.80412 0.394309 6.10099 1.09656Z' fill='%2374F0FF'/%3E%3C/svg%3E%0A");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    rotate: 0deg;
    transition: all 0.3s ease;
}

.budi-ads-step__accordion.vc_tta.vc_tta-accordion .vc_tta-panel.vc_active .vc_tta-controls-icon {
    transform: translateY(50%);
    rotate: 180deg;
}

@media (max-width: 1200px) {
    .budi-ads-step__accordion .vc_tta-panels .vc_tta-panel-heading .vc_tta-panel-title>a {
        font-size: 20px;
        padding: 15px 50px 15px 0px;
        line-height: 1.3em;
        font-weight: 700;
    }

    .budi-ads-step__accordion.vc_tta .vc_tta-panels .vc_tta-panel-body {
        padding: 0 0 15px 0;
    }
}

/* advertisement steps - Video */
.budi-ads-step__video.budi-video__wrapper {
    height: 340px;
    margin-right: -200px;
    border-radius: 25px;
    overflow: hidden;
}

.budi-ads-step__video.budi-video__wrapper::before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    background: linear-gradient(to bottom,
            rgba(54, 110, 252, 0) 0%,
            rgba(27, 90, 250, 0.5) 65%,
            rgba(0, 71, 249, 1) 95%);
    opacity: 20%;
}

.budi-ads-step__video.budi-video__wrapper.budi-video-playing::before {
    display: none;
}

.budi-ads-step__video.budi-video__wrapper video {
    height: 100%;
    object-fit: cover;
}

@media (max-width: 1200px) {
    .budi-ads-step__video.budi-video__wrapper {
        margin-right: unset;
        order: 1;
        height: 55vw;
    }

    .budi-ads-step__video.budi-video__wrapper .budi-video-play-button {
        width: 13vw;
    }
}

/* SIB Form Overwrite */
.sib-form .entry__field:focus-within {
    box-shadow: none !important;
}


